Debian DSA-3529-1 : redmine - security update

Medium Nessus Plugin ID 90127

Synopsis

The remote Debian host is missing a security-related update.

Description

Multiple vulnerabilities have been found in Redmine, a project management web application, which may result in information disclosure.

Solution

Upgrade the redmine packages.

For the stable distribution (jessie), these problems have been fixed in version 3.0~20140825-8~deb8u2.

See Also

https://packages.debian.org/source/jessie/redmine

https://www.debian.org/security/2016/dsa-3529

Plugin Details

Severity: Medium

ID: 90127

File Name: debian_DSA-3529.nasl

Version: 2.8

Type: local

Agent: unix

Published: 2016/03/24

Updated: 2018/11/10

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5.8

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 7.4

Temporal Score: 6.4

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:N/I:H/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:debian:debian_linux:redmine, cpe:/o:debian:debian_linux:8.0

Required KB Items: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2016/03/23

Reference Information

CVE: CVE-2015-8346, CVE-2015-8473, CVE-2015-8474, CVE-2015-8537

DSA: 3529